@import url(/global/styles/jquery.lightbox-0.5.css);
@import url(/global/styles/nav.css);
@import url(/global/styles/geshi.css);
@import url(/global/styles/paginator.css);

/* PAGE SETUP */
* { outline: none; } 

pre {  white-space: pre-wrap; white-space: -moz-pre-wrap; white-space: -pre-wrap; white-space: -o-pre-wrap; word-wrap: break-word; width: 980px;}

body { background: #fff /*url(http://imgs.miklos.ca/static/miklos_tile.gif); background-attachment: fixed*/; font-family: Arial,Helvetica,sans-serif; color: #6d6d6d; margin: 0px; font-size: 1em; padding: 0px 0px 10px 0px; overflow-x: hidden; }
h1 { font-size: 1.3em; font-weight: normal; margin: 0; color: #5f5f5f;  }
h2 { font-size: 1.2em; font-weight: bold; }
a img { border: 0px; }

a:link, a:visited { color: #06b; text-decoration: none; }
a:hover, a:active { color: #fff; background: #06b;}

a.lcl{ background:url(http://imgs.miklos.ca/static/button_lcl.gif) no-repeat 0 0px; color: #fff; font-weight: bold; display:block; width:148px; height:35px; _height: 51px; margin:0px 0 0px 0; padding: 15px 0px 0px 0px; line-height:22px color:#fff; text-decoration:none; text-align:center; font-size: 14px;  } /* Google's lclButton */
a.lcl:hover { background:url(http://imgs.miklos.ca/static/button_lcl.gif) no-repeat 0 0px; }
/*input, select, textarea { border: 1px solid #ccc; }*/
textarea { font-size: 11px; }
input.bb { font-weight: bold; font-size: 125%; padding: 5px; background: #eee; } /* big button */

.nodec { text-decoration: none; }

#mainheader { clear: both; color: white; text-align: left; width: 1000px; position: relative; left: 50%; margin-left: -500px; }
#mainheader #logo { font-family: georgia, serif; font-size: 28pt; font-weight: hormal; }
#mainheader #logo a { color: #fff; }
#mainheader #logo a:hover { color: white; background: #06b; }
#mainheader #logo img { width: 339px; height: 96px; }
#mainheader #logo img,
#mainheader #logo a img { background: transparent url(http://imgs.miklos.ca/miklos_toggle.gif) no-repeat top left; }
#mainheader #logo a:hover img { background-position: 0px -96px; }

#content-wrapper { width: 1000px; padding: 0px 0px 10px 0px; position: relative; left: 50%; margin-left: -500px; background: #fff; margin-bottom: 25px; margin-top: 5px; clear:both; }
#content { padding: 10px 10px 0px 10px; background: transparent; width: 980px;}
#content p { margin: 10px 0px; width: 980px; }

#footer { clear: both; height: 25px; }

/* LOADING MESSAGES */
#fyicontainer { width: 10%; position: absolute; top: 0px; left: 90%; text-align: right; z-index: 33; }
body>#fyicontainer { position: fixed; }
#fyi,.fyi { font-weight: bold; background: #fff1a8; padding: 3px; width: 150px; float: right; text-align: center;}

/* ABOUT LINK (CURRENTLY NOT USED) */
#about-link { position: absolute; left: 50%; top: 0px; width: 44px; height: 19px; margin-left: 440px; }
#about-link a img { background: url(http://imgs.miklos.ca/static/about.gif) no-repeat top left; }
#about-link a:hover img { background-position: 0px -19px; }

/* SINGLE IMAGE */
#photo { text-align: center; }
#photo .desc { text-transform: capitalize; text-align: left; margin-top: 13px; font-size: 1.5em; }
/* #photo .desc { padding-top: 20px; background: transparent url(http://imgs.miklos.ca/static/plus_tile.gif) repeat-x top left; } */
#photo .id { color: #ccc; text-transform: none; }

/* ARCHIVE */
.archives { width: 980px; }
.archiveimg { text-align: center; margin-bottom: 25px; position: relative; width: 980px; }
.archiveimg a.archiveimg-link { background: transparent; }
.archives ul { margin: 0px; padding: 0px; list-style: disc; }
.archives li {  padding: 0px 0px 5px 0px; }
/*.shine { background: url(http://imgs.miklos.ca/static/shine.png) no-repeat top left; width: 980px; height: 150px; position: absolute; float: left; top: 0px; left: 0px; z-index: 8; }*/
.control { display:none; position:absolute; top:100%; left:50%; height:70px; margin-top:-70px; background:transparent; z-index:9; width:980px; text-align:left; opacity:.79;filter: alpha(opacity=79); -moz-opacity: 0.79; }
.archiveimg .over { background: #06b; }
.archiveimg .zoomer { display: none; position: absolute; top: 0; left: 100%; margin-left: -17px; width: 17px; height: 17px; z-index:9; }
.archiveimg .zoomer img { width: 17px; height: 17px; }
.archiveimg .zoomer a img { background: url(http://imgs.miklos.ca/static/zoom.gif) no-repeat top left; }
.archiveimg .zoomer a:hover img { background-position: 0px -17px; }
.control a { text-decoration: underline; color: #fff; }
.control-table { height: 100%; color: #fff; }
.control-id { padding-left: 15px; }
.control-id .ctrl-id { font-size: 24px; text-align: left; font-weight: normal; }
.control-zoom img { padding: 0px; margin: 0px; }
.control-title { text-align: right; padding: 15px; color: #fff; }
.control-title h1 { font-weight: normal; color: #fff; }
.control-title .date { font-size: .9em; }
.breadcrumb { padding-bottom: 10px; width: 980px; margin-bottom: 0px; }
.datelist { color: #aaa; font-size: .9em; text-align: center; text-transform: uppercase; }
.datelist-breadcrumb { margin-bottom: 0px; }

.datelist a { padding: 0px 1px; }

.thumbs { margin: 10px 0px; padding: 23px 0px 0px 23px; text-align: left; border: 1px solid #000; background: #000; }
.thumbs img { margin: 0px 23px 23px 0px; _margin-right: 20px; }
.thumbs a { background: transparent; margin: 0px; }
.thumbs a:hover { background: transparent; }
.bottom-nav { padding-top: 25px; margin-bottom: 25px; }
.bottom-nav table {  font-size: 1em; }

/* RSS LINK */
#rss-link { text-align: right; clear: both; padding-top: 25px; margin: 0px; }
#rss-link img,
#rss-link a img { background: url(http://imgs.miklos.ca/static/rss.gif) no-repeat top left; }
#rss-link a:hover img { background-position: 0px -42px;}

/* XML BUTTON - Google style */
.xml-button { border:1px solid;border-color:#FC9 #630 #330 #F96;padding:0 3px;font:bold 10px verdana,sans-serif;color:#FFF;background:#F60; }

/* PHOTOS */
#photo-container { clear: both; width: 980px; }
#photo-container .pbody { clear: both; }
#photo-container .photo { clear: both; position: relative; }
#photo-container #zoom { text-align: right; font-style: italic; font-size: 10px; }
#photo-container .desc { margin: 0px;  }
#photo-container .desc a { text-decoration: underline; }
#photo-container .desc a:hover { text-decoration: none; }
#photo-container .etime { color: #aaa; font-size: .9em; }
#photo-container .etags { color: #aaa; margin-top: 5px; font-size: .9em;  }
#photo-container .title { width: 980px; text-align: left; font-weight: bold; margin-top: 0px; }
#photo-container .info { color: #aaa; }
#photo-container .image_link { font-size: 11px; }
#photo-searchbox { margin-bottom: 10px; }
#sterm { font-size: 10px; color: #999; }
#sclose { font-weight: bold; display: none; }

/* LOG */
#log-container { clear: both; width: 400px; }
#log-container h1 { text-transform: none; }
#log-container h1 span { font-size: inherit; }
#log-container img { margin-bottom: 15px; }
#log-container .ebody { padding: 10px 0px 25px 0px; border-bottom: 1px dotted #ccc; margin-bottom: 10px; text-align: left; font-size: .95em; text-align: left; }
#log-container .ebody img { margin: 0px; }
#log-container .ebody-over { background: #f8f8f8; }
#log-container .ebody a { text-decoration: underline; }
#log-container .ebody a:hover { text-decoration: none; }
#log-container .etime { color: #aaa; font-size: 12px; text-transform: none; }
#log-container .etags { color: #aaa; margin-top: 25px; font-size: .9em; }
#log-container .etags a { text-decoration: none; }
#log-container pre { background: #eee; padding: 5px; width: 390px; font-size: 12px; }
#log-searchbox { margin-bottom: 10px; }

/* COMMENTS */
.comments { margin-top: 10px; padding-top: 10px; border-top: 1px dotted #999; }
.comments table { font-size: 12px; }
.comments h1 { margin-bottom: 10px; }
.comment { margin: 10px 0px; }
.comment a { text-decoration: underline; }
.comment-author { font-weight: bold; font-size: 13px; }
.comment-time { font-size: 11px; color: #999; }
.comment-body { clear: both; }

#searchbox-container { text-align: left; width: 124px; height: 25px; background: url(http://imgs.miklos.ca/static/searchbar.gif) no-repeat left top; margin-bottom: 25px; }
#searchbox-container input { font-size: 11px; background: transparent; border-style: none; color: #666; height: 16px; margin-top: 5px; _margin-top: 4px; margin-left: 20px; width: 85px; }

/* POPULAR TAGS */
#popular-tags { color: #ccc; width: 215px; float: left; }
#poptagslider { float: right; padding: 0px 2px 1px 2px; cursor: pointer; color: #fff; font-weight: bold; font-family: Courier New, Helvetica, sans-serif; font-size: 15px; width: 15px; height: 15px; text-align: center; }
#poptagslider.blue { color: #06b; }
#popular-tags .popular-tags-wrap { float: right; background: #fff; padding: 5px; text-align: right; }
#popular-tags-holder { font-size: 11px; }
#popular-tags h1 { font-size: 13px; margin-bottom: 5px; }
#popular-tags .popular-tag { font-size: 11px; }

/* div.post pre { padding: 0px; background: #333; font-size: 12px; color: #F4FAFB; width: 600px; } */
div.post pre { padding: 5px; font-size: 12px; width: 980px; background: #f8f8f8; color: #484848; overflow: auto; }
td.permalink { clear: both; }
td.permalink a { text-decoration: none; color: #d5d5d5; }
td.permalink a:hover { color: #06b; background: transparent; }
div.entrynav { width: 100%; }
div.photonav { margin-bottom: 0px; }


/* SOME FUNKY COLORS */
.purple a:hover img { background: #99188e; } 
.blue a:hover img { background: #4e9ed1; }
.green a:hover img { background: #6eb149; }
.orange a:hover img { background: #ffbb00; }
.yellow a:hover img { background: #e3d165; }
.red a:hover img { background: #e11c27; }


/* ERROR CODES */
h1.error { text-align: center; font-size: 15em; padding: 0px; margin: 0px; font-family: Arial, Helvetica, sans-serif; color: #e11c27; }
.inv { border: 1px solid #06b; }

/* COUNTDOWN CSS */
#countdown { position: absolute; top: 5px; left: 50%; width: 120px; margin-left: -60px; text-align: center; font-family: sans-serif; }
a:hover #countdown { color: #fff; background: #06b; }

/* RONA */
#rmsbt { position: absolute; top: 0; left: 100%; margin-left: -138px; }
#rmsbt a { background: transparent; }
#rmsbt a:hover { background: transparent; }

/* MISC */
b, strong { font-weight: bold; }
pre { padding: 0px; font-size: 1.2em; }
.red { color: #e11c27; }
.center { text-align: center; }
.right { text-align: right; }
.hr { border: 0px; height: 15px; background: transparent url(http://imgs.miklos.ca/static/rain_tile_dark.gif) repeat-x bottom left; }
.tiny { font-size: .8em; }
.lcase { text-transform: lowercase; }
.blue { color: #06b; }
.green { color: #0b6; }
.black { color: #5f5f5f; }
.clear { clear: both; }
.lrpad { padding: 0px 10px; }
.whitebg { background: white }
.underline { padding-bottom: 10px; border-bottom: 1px dotted #ccc; margin-bottom: 10px; }
.light { color: #aaa; }
blockquote { margin: 15px; margin-left: 0px; padding-left: 15px; border-left: 5px solid #d5d5d5; font-size: .85em; color: #999; text-align: left; }
.nomargin { margin: 0px; }

/* FORM VALIDATION */
label.error { margin-left: 2px; color: #e11c27; }
.errorbox { margin: 10px 0px; padding: 10px; border: 1px solid #e11c27; color: #e11c27; }
.redbg { background: #e11c27; }
.redbg a, .redbg * { color: #fff; }

/* FOTOMOTO 090825 */
#fotomoto-single { text-align: right; }

/* PHOTOBLOG AWARDS LINK 090910 */
.pba-vote { text-align: right; }
.pba-vote a { text-decoration: none; }
.pba-vote a:hover { background: transparent; }

/* RECAPTCHA FOR CONTACT PAGE 090929 */
#recaptcha_image { border: 1px solid #ccc; }

/* COCO LOGO */
.coco { position: absolute; width: 50px; left: 100%; top: 5px; margin-left: -55px; z-index: 2; position: fixed; }

/* COLUMNS FOR TAGS PAGE - MB 100413 */
.column { width: 320px; float: left; }
.first_letter, .very_first_letter { width: 250px; font-size: 18pt; text-transform: capitalize; margin-top: 15px; padding-top: 10px; border-top: 1px dotted #999; }
.very_first_letter { margin-top: 0px; border: 0px; padding-top: 0px; }
